<?xml version="1.0" encoding="UTF-8"?>
<workbook>
    <worksheet name="Sheet1">
        <section startRow="0" endRow="1"/>
        <loop startRow="1" endRow="1" items="GoodsDtoList" var="GoodsDto"
              varType="com.kmall.admin.dto.GoodsDto">
            <section startRow="1" endRow="1">
                <mapping row="1" col="0">GoodsDto.goodsSn</mapping>
                <mapping row="1" col="1">GoodsDto.thirdPartyMerchCode</mapping>
                <!--<mapping row="1" col="2">GoodsDto.categoryName</mapping>-->
                <mapping row="1" col="2">GoodsDto.goodsBizType</mapping>
                <mapping row="1" col="3">GoodsDto.name</mapping>
                <mapping row="1" col="4">GoodsDto.prodBarcode</mapping>
                <mapping row="1" col="5">GoodsDto.supplierName</mapping>
                <mapping row="1" col="6">GoodsDto.sku</mapping>
                <!--<mapping row="1" col="8">GoodsDto.brandName</mapping>-->
                <!--<mapping row="1" col="7">GoodsDto.defaultFreight</mapping>-->
                <mapping row="1" col="7">GoodsDto.isOnSaleStr</mapping>
                <mapping row="1" col="8">GoodsDto.goodsUnit</mapping>
                <mapping row="1" col="9">GoodsDto.isHotStr</mapping>
                <mapping row="1" col="10">GoodsDto.cusGoodsCode</mapping>
                <mapping row="1" col="11">GoodsDto.ciqProdModel</mapping>
                <mapping row="1" col="12">GoodsDto.goodsRate</mapping>
                <!--<mapping row="1" col="16">GoodsDto.marketPrice</mapping>-->
                <!--<mapping row="1" col="17">GoodsDto.retailPrice</mapping>-->
                <mapping row="1" col="13">GoodsDto.brand</mapping>
                <mapping row="1" col="14">GoodsDto.unitName</mapping>
                <mapping row="1" col="15">GoodsDto.oriCntName</mapping>
                <mapping row="1" col="16">GoodsDto.cusDeclEle</mapping>
                <mapping row="1" col="17">GoodsDto.cusRecCode</mapping>
                <mapping row="1" col="18">GoodsDto.goodsNumber</mapping>
            </section>
            <loopbreakcondition>
                <rowcheck offset="0">
                    <cellcheck offset="0"></cellcheck>
                </rowcheck>
            </loopbreakcondition>
        </loop>
    </worksheet>
</workbook>
